
Grupo 6A 2025 - Feature #5801

Feature # 4820 (Resolved): Fase 1

Informe 1

11/14/2025 11:48 AM - bastian cruz

Status: Resolved Start date: 09/23/2025

Priority: Normal Due date: 10/14/2025

Assignee:  % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2025 12:40 AM - bastian cruz

- Due date set to 10/21/2025

#2 - 11/24/2025 12:44 AM - bastian cruz

- % Done changed from 0 to 100

- Estimated time set to 4.50

#3 - 11/24/2025 12:52 AM - bastian cruz

- Due date changed from 10/21/2025 to 10/14/2025

#4 - 11/24/2025 12:54 AM - bastian cruz

- Status changed from New to Resolved

#5 - 11/24/2025 01:11 AM - bastian cruz

- Start date changed from 09/30/2025 to 09/23/2025
